Subject: Re: Just how difficult is C-64 Emulation? Read on...

From: [email-masked] (Damien Burke)
Date: Mon, 07 Jul 1997 17:54:20 GMT

On 5 Jul 1997 21:38:17 GMT, [email-masked] (Cookie)
wrote:

>Well paint me pink and call me a hippy, but personally I find the loss of
>vast swathes of human life for such stupid reasons decidedly distasteful.

Undoubtedly but when someone else starts it, what do you do?
Roll over and play dead or stop them before they run the world?
-- 
 //// Damien Burke (replace d.c.u in address with demon.co.uk if replying)
//// Spectrum pages: http://www.jetman.demon.co.uk/speccy/
//// New to this group? Read this: http://www.jetman.demon.co.uk/speccy/faq/

---

From: [email-masked] (Stephen Judd)
Date: 9 Jul 1997 04:24:47 GMT

In article <[email-masked]>,
>Roll over and play dead or stop them before they run the world?

And so, with a tacit admission, the Spectrum crowd inadvertantly
reveals their grand strategem, giving new impetuts to the heroic
efforts of the C64 resistance movement!

Truly have these become Flames of Freedom!

:)

-S